لا يمكنني تحديث جهاز MacBook الخاص بي

الرد1

نظامي هو MACos High Sierra الإصدار 10.13.3 ، لدي حزمة Office ، ولكن للتثبيت يطلب 10.14.0 أو أعلى ولا يمكنني تحديث نظامي إلى هذا المطلوب الإصدار.

قائمة الإجابات

  1. 0

    تحقق من قائمة Apple> حول جهاز Mac هذا لمعرفة عامه/طرازه. إذا كان من عام 2011 وما قبله ، فلن تتمكن من التحديث.

    فيما يلي قائمة لطيفة بإصدارات Mac و macOS المتوافقة eshop.macsales.com/guides/Mac_OS_X_Compatibility

    فيما يتعلق بتثبيت Office ، كان قرارًا من Microsoft هو دعم 365 فقط لأحدث 3 إصدارات من macOS ، وفي كل عام ، بعد إصدارات Apple ، ستقوم أيضًا بإزالة الدعم للإصدار الأقدم.

    أعتبر MS موقفًا خاطئًا للغاية ، وأعتقد أنه يمكن أن يدعم المزيد من الإصدارات السابقة دون مشاكل وبدون عوائق فنية كبيرة (والتي عادة ما توجه نهاية الدعم) ، ولكن للأسف هذا ما قررت MS تطبيقه.

    p>

    0

اترك رد

التفاح الاسلام © 2022.All Rights Reserved.